## golang-github-mitchellh-go-fs 0.0~git20150611.0.a34c1b9

=== debian/changelog ===
golang-github-mitchellh-go-fs (0.0~git20150611.0.a34c1b9-1) unstable; urgency=medium

  * Initial release (Closes: #808772)

 -- Alexandre Viau <aviau@debian.org>  Tue, 22 Dec 2015 13:41:47 -0500
