=== debian/control ===
Source: golang-github-mitchellh-go-fs
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/mitchellh/go-fs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-go-fs.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-go-fs.git
XS-Go-Import-Path: github.com/mitchellh/go-fs

Package: golang-github-mitchellh-go-fs-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Filesystem library for Go, implementing FAT filesystems so far
 This library implements the ability to create, read, and write FAT
 filesystems using pure Go. In this library's current state, it is
 very good for reading FAT filesystems, and minimally useful for
 creating FAT filesystems.
