## golang-github-mitchellh-go-fs 0.0~git20161108.7bae45d

=== debian/changelog ===
golang-github-mitchellh-go-fs (0.0~git20161108.7bae45d-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:32:52 -0500

golang-github-mitchellh-go-fs (0.0~git20161108.7bae45d-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:16:38 -0500

golang-github-mitchellh-go-fs (0.0~git20161108.7bae45d-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:19:15 -0500
