## golang-github-mitchellh-go-fs 0.0~git20180402.b7b9ca4

=== debian/changelog ===
golang-github-mitchellh-go-fs (0.0~git20180402.b7b9ca4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * Add uscan watch file
  * New upstream version 0.0~git20180402.b7b9ca4
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root
  * Add myself to uploaders (Closes: #940389)
  * Replace golang-go with golang-any
  * Update Standards-Version to 4.5.0 (no changes)
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Jul 2020 02:18:32 +0800
